### Method

# Clutter Text get_selected_text_color

#### Declaration [src]

    void
    clutter_text_get_selected_text_color (
      ClutterText* self,
      ClutterColor* color
    )

#### Description [src]

Retrieves the color of selected text of a `ClutterText` actor.

Gets property | `Clutter.Text:selected-text-color`

#### Parameters

`color`

  Type: `ClutterColor`

  Return location for a `ClutterColor`.

  The argument will be set by the function.
  The returned data is owned by the instance.